RubyGems Navigation menu

scss_lint-auto_correct 1.2.2

A bunch of scripts for correcting some scss linting errors.

バージョン履歴:

  1. 1.2.3 - January 07, 2018 (14.5KB)
  2. 1.2.2 - January 07, 2018 (14.5KB)
  3. 1.2.1 - January 03, 2018 (14KB)
  4. 1.2.0 - December 26, 2017 (12.5KB)
  5. 1.1.0 - December 26, 2017 (10KB)
全てのバージョンを表示 (全6項目)

オーナー:

作者:

  • Dorian Marié, Troels Knak-Nielsen

SHA 256チェックサム:

17b511acca245211d1dbc6c918cb3938245ef040f07991556f993af32f3c2117

累計ダウンロード数 7,367

このバージョンのみ 1,122

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2

リンク: